{
"Id": "0138872d-b4e5-4812-b185-7b5cf7e66e48",
"Name": "VAL - Text Segment",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "984f8c2d-7ec0-40ce-aa6f-ff178738b4a7",
"NodeIndex": 5,
"NumChildren": 1
}